RubyGems Navigation menu

mits 0.5.0

A SAX powered reader for Multifamily Information and Transactions Standard (MITS) files.

Versions:

  1. 0.5.0 - July 28, 2015 (23.5 KB)
  2. 0.4.2 - July 28, 2015 (23 KB)
  3. 0.4.1 - July 23, 2015 (23 KB)
  4. 0.4.0 - July 02, 2015 (23 KB)
  5. 0.3.0 - July 02, 2015 (23 KB)
Show all versions (9 total)

Runtime Dependencies (3):

Development Dependencies (7):

  • bundler ~> 1.7
  • coveralls ~> 0.7
  • pry ~> 0.10
  • pry-byebug ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.1
  • simplecov ~> 0.9
  • Owners:

    Authors:

    • Sean Callan

    SHA 256 checksum:

    8ab159dfca2e4897da7b36ac3fdc31a3f6aa93c1e3631dfc52a9faf11f65855c

    Total downloads 10,074

    For this version 2,070

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: